<script>
import TitleBar from "./Title/TitleBar.vue";
import Settings from "./Settings/Settings.vue";

export default {
    name: "TitlePage",
    components: {Settings, TitleBar},
    data() {
        return {
            openedSetting: false,
        }
    },
}
</script>

<template>
    <settings v-model="openedSetting"/>
    <v-app-bar
        color="transparent"
        elevation="0"
        class="pa-4"
        height="100"
    >
        <title-bar
            v-model:open="openedSetting"
        />
    </v-app-bar>
</template>

<style scoped>

</style>